Subject: Ticket Assigned - need escalation for shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:27:12 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation for shukran User                    Hi           05:08 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:09 PM, 18th Feb                     User                    Order #6226751378 this is my previous order. Oreder delivered already but I didn't get Shukran point. What is the issue?           05:10 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           05:15 PM, 18th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           05:16 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           05:19 PM, 18th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:21 PM, 18th Feb                     User                    Okay. Thank you           05:22 PM, 18th Feb                   Arunjay Raj                   you're welcome           05:23 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           05:23 PM, 18th Feb                     User                    No           05:24 PM, 18th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121881